Download

marketplace content incompatible with build from source engine project

I have built unreal engine (4.10.4) from source via Github and try to add new marketplace content to my project.
In the Epic Launcher I try to add some free content that should be compatible with version 4.10 to my project. Unfortunately the launcher cannot verify my project version and says “Compatible with: Unreal Engine Other”.
Is there a way to get this to work f.e. by adding the engine location to the launcher or so.

If you know that your project is 4.10 compatible, you can then import that version of marketplace item.

Thanks it works!